# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-11 14:46-0700\n"
"PO-Revision-Date: 2020-08-19 03:44+0000\n"
"Last-Translator: Massimo Zappalà <maszap@tin.it>\n"
"Language-Team: Italian <https://hosted.weblate.org/projects/gnu-mailman/mailman/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.2-dev\n"

#: src/mailman/app/bounces.py:73 src/mailman/app/moderator.py:84
#: src/mailman/chains/hold.py:162 src/mailman/handlers/acknowledge.py:56
#: src/mailman/handlers/subject_prefix.py:46
#: src/mailman/handlers/subject_prefix.py:90
#: src/mailman/handlers/subject_prefix.py:118 src/mailman/runners/digest.py:86
msgid "(no subject)"
msgstr "(oggetto mancante)"

#: src/mailman/app/bounces.py:75
msgid "[No bounce details are available]"
msgstr "[Nessun dettaglio del rimbalzo è disponibile]"

#: src/mailman/app/bounces.py:226
msgid "$mlist.display_name mailing list probe message"
msgstr "$mlist.display_name mailing list messaggio sonda"

#: src/mailman/app/bounces.py:262
msgid "Uncaught bounce notification"
msgstr "Notifica di respingimento non ricevuta"

#: src/mailman/app/membership.py:140
msgid "$mlist.display_name unsubscription notification"
msgstr "$mlist.display_name notifica di disiscrizione"

#: src/mailman/app/moderator.py:118
msgid "Posting of your message titled \"$subject\""
msgstr "Pubblicazione del messaggio intitolato \"$subject\""

#: src/mailman/app/moderator.py:119 src/mailman/app/moderator.py:228
#: src/mailman/rest/sub_moderation.py:113
msgid "[No reason given]"
msgstr "[Nessuna giustificazione ricevuta]"

#: src/mailman/app/moderator.py:166
msgid "Forward of moderated message"
msgstr "Inoltro di messaggi moderati"

#: src/mailman/app/moderator.py:195
msgid "New unsubscription request from $mlist.display_name by $email"
msgstr "Nuova richiesta di disiscrizione per la lista $mlist.display_name da parte di $email"

#: src/mailman/app/moderator.py:227
msgid "Unsubscription request"
msgstr "Richiesta di disiscrizione"

#: src/mailman/app/moderator.py:268
msgid "Original Message"
msgstr "Messaggio originale"

#: src/mailman/app/moderator.py:271
msgid "Request to mailing list \"$display_name\" rejected"
msgstr "La richiesta alla lista \"$display_name\" è stata rifiutata"

#: src/mailman/app/notifications.py:66
msgid " (Digest mode)"
msgstr " (Modalità raggruppata [digest])"

#: src/mailman/app/notifications.py:70
#, python-brace-format
msgid "Welcome to the \"$mlist.display_name\" mailing list${digmode}"
msgstr "Benvenuta/o nella lista \"$mlist.display_name\"${digmode}"

#: src/mailman/app/notifications.py:94
msgid "You have been unsubscribed from the $mlist.display_name mailing list"
msgstr "Sei stato disiscritto dalla lista $mlist.display_name"

#: src/mailman/app/notifications.py:112
msgid "$mlist.display_name subscription notification"
msgstr "$mlist.display_name notifica di iscrizione"

#: src/mailman/app/notifications.py:136
msgid "$member's subscription disabled on $mlist.display_name"
msgstr "Iscrizione di $member disabilitata per la lista $mlist.display_name"

#: src/mailman/app/notifications.py:157
#, python-brace-format
msgid "$member unsubscribed from ${mlist.display_name} mailing list due to bounces"
msgstr "Sei stato disiscritto dalla lista ${mlist.display_name}"

#: src/mailman/app/notifications.py:184
#, python-brace-format
msgid "Your subscription for ${mlist.display_name} mailing list has been disabled"
msgstr "La tua iscrizione alla mailing list ${mlist.display_name} è stata disabilitata"

#: src/mailman/app/subscriptions.py:310
msgid "New subscription request to $self.mlist.display_name from $self.address.email"
msgstr "Nuova richiesta di iscrizione a $self.mlist.display_name da $self.address.email"

#: src/mailman/app/subscriptions.py:471
msgid "New unsubscription request to $self.mlist.display_name from $self.address.email"
msgstr "Nuova richiesta di disiscrizione per $self.mlist.display_name da $self.address.email"

#: src/mailman/app/subscriptions.py:597
msgid "You have been invited to join the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/app/subscriptions.py:600
msgid "Your confirmation is needed to leave the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/app/subscriptions.py:604
msgid "Your confirmation is needed to join the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/bin/mailman.py:101 src/mailman/bin/master.py:515
#: src/mailman/bin/runner.py:96
msgid ""
"    Configuration file to use.  If not given, the environment variable\n"
"    MAILMAN_CONFIG_FILE is consulted and used if set.  If neither are given, a\n"
"    default configuration file is loaded."
msgstr ""
"    File di configurazione da usare.  Se omesso il valore viene eventualmente\n"
"    preso dalla variabile d'ambiente MAILMAN_CONFIG_FILE.  Se niente è\n"
"    specificato la configurazione predefinita verrà usata."

#: src/mailman/bin/master.py:157
msgid ""
"The master lock could not be acquired because it appears as though another\n"
"master is already running."
msgstr ""
"L'uso esclusivo come master non può essere acquisito, sembra ci sia un altro\n"
"master già attivo."

#: src/mailman/bin/master.py:163
msgid ""
"The master lock could not be acquired.  It appears as though there is a stale\n"
"master lock.  Try re-running $program with the --force flag."
msgstr ""
"L'uso esclusivo come master non può essere ottenuto.  Sembra che ci sia un\n"
"blocco obsoleto.  Prova a far ripartire il $program con l'opzione --force."

#: src/mailman/bin/master.py:169
msgid ""
"The master lock could not be acquired, because it appears as if some process\n"
"on some other host may have acquired it.  We can't test for stale locks across\n"
"host boundaries, so you'll have to clean this up manually.\n"
"\n"
"Lock file: $config.LOCK_FILE\n"
"Lock host: $hostname\n"
"\n"
"Exiting."
msgstr ""
"L'uso esclusivo come master non può essere ottenuto perché sembra che un'altro processo\n"
"in un altro host lo abbia già ottenuto.  Non è possibile controllare l'uso esclusivo in host diversi,\n"
"quindi devi procedere manualmente.\n"
"\n"
"File di lock: $config.LOCK_FILE\n"
"Host che detiene il lock: $hostname\n"
"\n"
"Uscita forzata."

#: src/mailman/bin/master.py:182
msgid ""
"For unknown reasons, the master lock could not be acquired.\n"
"\n"
"Lock file: $config.LOCK_FILE\n"
"Lock host: $hostname\n"
"\n"
"Exiting."
msgstr ""
"Per ragioni sconosciute, non è possibile avere il controllo esclusivo.\n"
"\n"
"File di Lock: $config.LOCK_FILE\n"
"Host che detiene il lock: $hostname\n"
"\n"
"Uscita forzata."

#: src/mailman/bin/master.py:491
msgid ""
"    Master subprocess watcher.\n"
"\n"
"    Start and watch the configured runners, ensuring that they stay alive and\n"
"    kicking.  Each runner is forked and exec'd in turn, with the master waiting\n"
"    on their process ids.  When it detects a child runner has exited, it may\n"
"    restart it.\n"
"\n"
"    The runners respond to SIGINT, SIGTERM, SIGUSR1 and SIGHUP.  SIGINT,\n"
"    SIGTERM and SIGUSR1 all cause a runner to exit cleanly.  The master will\n"
"    restart runners that have exited due to a SIGUSR1 or some kind of other\n"
"    exit condition (say because of an uncaught exception).  SIGHUP causes the\n"
"    master and the runners to close their log files, and reopen then upon the\n"
"    next printed message.\n"
"\n"
"    The master also responds to SIGINT, SIGTERM, SIGUSR1 and SIGHUP, which it\n"
"    simply passes on to the runners.  Note that the master will close and\n"
"    reopen its own log files on receipt of a SIGHUP.  The master also leaves\n"
"    its own process id in the file specified in the configuration file but you\n"
"    normally don't need to use this PID directly."
msgstr ""
"    Osservatore dei sottoprocessi del master.\n"
"\n"
"    Fa partire e controlla i sottoprocessi configurati, assicurandosi che\n"
"    stiano vivi e funzionanti. Ogni sottoprocesso è soggetto a fork ed exec\n"
"    a turno, con il master che aspetta il PID dei figli. Quando un figlio ha\n"
"    finito, eventualmente può essere fatto ripartire.\n"
"\n"
"    I sottoprocessi rispondo a SIGINT, SIGTERM, SIGUSR1 and SIGHUP.  SIGINT,\n"
"    SIGTERM and SIGUSR1 fanno finire il processo in maniera pulita.  Il\n"
"    mater fa ripartire i sottoprocessi che si sono fermati per SIGUSR1 or per\n"
"    alcune altre condizioni di arresto (per esempio per una eccezione non\n"
"    intercettata).  SIGHUP ordina al master ed ai sottoprocessi di chiudere\n"
"    i file di log, che saranno riaperti alla prossima scrittura.\n"
"\n"
"    Il master risponde anche a SIGINT, SIGTERM, SIGUSR1 and SIGHUP, che\n"
"    semplicemente passa ai sottoprocessi.  Nota che il master chiuderà e\n"
"    riaprirà i file di log per lui stesso con SIGHUP.  Il master inoltre\n"
"    scrive il suo PID nel file specificato nella configurazione, ma di\n"
"    norma non serve usare questo PID direttamente."

#: src/mailman/bin/master.py:522
msgid ""
"    Don't restart the runners when they exit because of an error or a SIGUSR1.\n"
"    Use this only for debugging."
msgstr ""
"    Non fa ripartire i sottoprocessi quanto sono usciti per un errore o per SIGUSR1.\n"
"    Da usare solo per debug."

#: src/mailman/bin/master.py:528
msgid ""
"    If the master watcher finds an existing master lock, it will normally exit\n"
"    with an error message.  With this option,the master will perform an extra\n"
"    level of checking.  If a process matching the host/pid described in the\n"
"    lock file is running, the master will still exit, requiring you to manually\n"
"    clean up the lock.  But if no matching process is found, the master will\n"
"    remove the apparently stale lock and make another attempt to claim the\n"
"    master lock."
msgstr ""
"    Se l'osservatore del master trova un lock del master di norma si ferma\n"
"    con un messaggio d'errore.  Con questa opzione il master eseguirà\n"
"    ulteriori verifiche.  Se esiste un processo corrispondente all'host/pid\n"
"    nel file di lock il master uscirà comunque, chiedendo di pulire manualmente\n"
"    il lock.  Se nessun processo è presente, il master rimuoverà il file\n"
"    di lock apparentemente obsoleto e proverà a ripartire di nuovo prendendo\n"
"    possesso dell'uso esclusivo con il lock."

#: src/mailman/bin/master.py:541
msgid ""
"    Override the default set of runners that the master will invoke, which is\n"
"    typically defined in the configuration file.  Multiple -r options may be\n"
"    given.  The values for -r are passed straight through to bin/runner."
msgstr ""
"    Scavalca l'insieme dei sottoprocessi che tipicamente è definita\n"
"    nei file di configurazione.  Multiple opzioni -r sono supportate.\n"
"    I valori di -r sono passati direttamente ai sottoprocessi attraverso bin/runner."

#: src/mailman/bin/master.py:548 src/mailman/bin/runner.py:133
msgid "Display more debugging information to the log file."
msgstr "Mostra più informazioni nel file di log."

#: src/mailman/bin/runner.py:50
msgid "Undefined runner name: $name"
msgstr "Sottoprocesso non definito name: $name"

#: src/mailman/bin/runner.py:58
msgid "Cannot import runner module: $class_path"
msgstr "Impossibile importare il modulo del sottoprocesso: $class_path"

#: src/mailman/bin/runner.py:76
msgid ""
"    Start a runner.\n"
"\n"
"    The runner named on the command line is started, and it can either run\n"
"    through its main loop once (for those runners that support this) or\n"
"    continuously.  The latter is how the master runner starts all its\n"
"    subprocesses.\n"
"\n"
"    -r is required unless -l or -h is given, and its argument must be one of\n"
"    the names displayed by the -l switch.\n"
"\n"
"    Normally, this script should be started from `mailman start`.  Running it\n"
"    separately or with -o is generally useful only for debugging.  When run\n"
"    this way, the environment variable $MAILMAN_UNDER_MASTER_CONTROL will be\n"
"    set which subtly changes some error handling behavior.\n"
"    "
msgstr ""
"    Fa partire un sottoprocesso.\n"
"\n"
"    Il sottoprocesso nominato nella linea di comando sarà fatto partire\n"
"    una volta o più volte. In maniera predefinita i sottoprocessi\n"
"    sono fatti ripartire più volte.\n"
"\n"
"    L'argomento -r è richiesto a meno che non venga fornito -l o -h e il suo argomento deve essere uno tra\n"
"    i nomi visualizzati dall'opzione -l.\n"
"    \n"
"    Di norma questo script è fatto partire da `mailman start`\n"
"    Per il debug si può eseguirlo a mano o con l'opzione -o. Quando\n"
"    eseguito in questo modo la variabile d'ambiente\n"
"    $MAILMAN_UNDER_MASTER_CONTROL verrà impostata in modo da\n"
"    modificare la gestione degli errori.\n"
"    "

#: src/mailman/bin/runner.py:103
msgid "List the available runner names and exit."
msgstr "Elenca i nomi dei sottoprocessi disponibili ed esce."

#: src/mailman/bin/runner.py:107
msgid ""
"    Run the named runner exactly once through its main loop.  Otherwise, the\n"
"    runner runs indefinitely until the process receives a signal.  This is not\n"
"    compatible with runners that cannot be run once."
msgstr ""
"    Esegue il sottoprocesso una volta attraverso il suo ciclo principale.  Altrimenti il\n"
"    sottoprocesso continuerà indefinitamente fino alla ricezione di un segnale.  Questo non è\n"
"    compatibile con i sottoprocessi che non possono essere eseguiti una volta sola."

#: src/mailman/bin/runner.py:115
msgid ""
"\n"
"    Start the named runner, which must be one of the strings returned by the -l\n"
"    option.\n"
"\n"
"    For runners that manage a queue directory, optional `slice:range` if given\n"
"    is used to assign multiple runner processes to that queue.  range is the\n"
"    total number of runners for the queue while slice is the number of this\n"
"    runner from [0..range).  For runners that do not manage a queue, slice and\n"
"    range are ignored.\n"
"\n"
"    When using the `slice:range` form, you must ensure that each runner for the\n"
"    queue is given the same range value.  If `slice:runner` is not given, then\n"
"    1:1 is used.\n"
"    "
msgstr ""
"\n"
"    Esegue il sottoprocesso, che deve essere chiamato con un nome fra\n"
"    quelli presenti nell'output dell'opzione -l.\n"
"\n"
"    Per i sottoprocessi che gestiscono una directory con code è\n"
"    possibile specificare `slice:range` per assegnare multipli\n"
"    sottoprocessi alla coda.  range è il numero totale di sottoprocessi\n"
"    e slice è il numero dei sottoprocessi da [0..range).\n"
"    Per i sottoprocessi che non gestiscono una coda, slice e range sono ignorati.\n"
"\n"
"    Se usi `slice:range` devi assicurarti che ogni sottoprocesso\n"
"    ottenga lo stesso valore di range.  Se omesso, il valore\n"
"    predefinito è 1:1.\n"
"    "

#: src/mailman/bin/runner.py:157
msgid "No runner name given."
msgstr "Nessun nome di sottoprocesso ricevuto."

#: src/mailman/bin/runner.py:181
msgid "$name runs $classname"
msgstr "$name fa andare $classname"

#: src/mailman/chains/accept.py:39
msgid "Accept a message."
msgstr "Accetta un messaggio."

#: src/mailman/chains/builtin.py:38
msgid "The built-in moderation chain."
msgstr "La catena di moderazione predefinita."

#: src/mailman/chains/discard.py:37
msgid "Discard a message and stop processing."
msgstr "Scarta il messaggio e ferma il processamento."

#: src/mailman/chains/dmarc.py:30
msgid "Process DMARC reject or discard mitigations"
msgstr "Processa le mitigazioni DMARC per rifiuti e scarti"

#: src/mailman/chains/headers.py:120
msgid "Header \"{}\" matched a header rule"
msgstr "Intestazione \"{}\" corrisposta in una regola per intestazioni"

#: src/mailman/chains/headers.py:135
msgid "The built-in header matching chain"
msgstr "La catena di corrispondenze delle instestazioni predefinita"

#: src/mailman/chains/hold.py:58
msgid "N/A"
msgstr "N/A"

#: src/mailman/chains/hold.py:117
msgid "Last autoresponse notification for today"
msgstr "Ultima notifica delle risposte automatiche per oggi"

#: src/mailman/chains/hold.py:132
msgid "Hold a message and stop processing."
msgstr "Trattieni il messaggio e ferma il processamento."

#: src/mailman/chains/hold.py:198
msgid "Your message to $mlist.fqdn_listname awaits moderator approval"
msgstr "Il tuo messaggio a $mlist.fqdn_listname attende l'approvazione del moderatore"

#: src/mailman/chains/hold.py:226
msgid "$mlist.fqdn_listname post from $msg.sender requires approval"
msgstr "$mlist.fqdn_listname messaggio da $msg.sender richiede approvazione"

#: src/mailman/chains/hold.py:236
msgid ""
"If you reply to this message, keeping the Subject: header intact, Mailman will\n"
"discard the held message.  Do this if the message is spam.  If you reply to\n"
"this message and include an Approved: header with the list password in it, the\n"
"message will be approved for posting to the list.  The Approved: header can\n"
"also appear in the first line of the body of the reply."
msgstr ""
"Se rispondi a questo messaggio senza modificare l'oggetto Mailman scarterà\n"
"il messaggio trattenuto.  Fai così se il messaggio è spam.  Se rispondi al\n"
"messaggio e includi l'intestazione Approved con valore la password della\n"
"lista, il messaggio sarà approvato per l'inoltro alla lista.  Puoi scrivere anche\n"
"Approved: seguito da password nella prima linea del corpo del messaggio."

#: src/mailman/chains/moderation.py:51
msgid "Moderation chain"
msgstr "Catena di moderazione"

#: src/mailman/chains/owner.py:38
msgid "The built-in -owner posting chain."
msgstr "La catena predefinita per -owner."

#: src/mailman/chains/reject.py:44
msgid "Reject/bounce a message and stop processing."
msgstr "Rifiuta/respingi il messaggio e ferma il processamento."

#: src/mailman/commands/cli_addmembers.py:67 src/mailman/commands/cli_members.py:124
#: src/mailman/commands/cli_members.py:137 src/mailman/commands/cli_members.py:198
#: src/mailman/commands/cli_members.py:206
#: src/mailman/commands/cli_syncmembers.py:112
msgid "Cannot parse as valid email address (skipping): $line"
msgstr "Impossibile riconoscere un indirizzo valido (salto): $line"

#: src/mailman/commands/cli_addmembers.py:98 src/mailman/commands/cli_members.py:143
msgid "Already subscribed (skipping): $email"
msgstr "Già iscritto (salto): $email"

#: src/mailman/commands/cli_addmembers.py:100
#: src/mailman/commands/cli_syncmembers.py:81
msgid "Membership is banned (skipping): $email"
msgstr ""

#: src/mailman/commands/cli_addmembers.py:106
msgid ""
"    Add all member addresses in FILENAME with delivery mode as specified\n"
"    with -d/--delivery.  FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_addmembers.py:114
msgid ""
"    Set the added members delivery mode to 'regular', 'mime', 'plain',\n"
"    'summary' or 'disabled'.  I.e., one of regular, three modes of digest\n"
"    or no delivery.  If not given, the default is regular.  Ignored for invited\n"
"    members."
msgstr ""

#: src/mailman/commands/cli_addmembers.py:122
msgid ""
"    Send the added members an invitation rather than immediately adding them.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_addmembers.py:127
msgid "    Override the list's setting for send_welcome_message."
msgstr ""

#: src/mailman/commands/cli_addmembers.py:136 src/mailman/commands/cli_import.py:68
#: src/mailman/commands/cli_inject.py:75 src/mailman/commands/cli_members.py:343
#: src/mailman/commands/cli_syncmembers.py:195
#: src/mailman/commands/cli_withlist.py:292 src/mailman/commands/cli_withlist.py:299
msgid "No such list: $listspec"
msgstr "Lista non presente: $listspec"

#: src/mailman/commands/cli_aliases.py:33
msgid "Regenerate the aliases appropriate for your MTA."
msgstr "Rigenera gli alias per il tuo MTA."

#: src/mailman/commands/cli_aliases.py:38
msgid "An alternative directory to output the various MTA files to."
msgstr "Una directory alternativa dove scrivere i file per l'MTA."

#: src/mailman/commands/cli_conf.py:53
msgid "Print the Mailman configuration."
msgstr "Mostra la configurazione di Mailman."

#: src/mailman/commands/cli_conf.py:57
msgid ""
"    File to send the output to.  If not given, or if '-' is given, standard\n"
"    output is used."
msgstr ""
"    File dove salvare l'output..  Se omesso, o se specificato come '-' sarà\n"
"    usato lo standard output."

#: src/mailman/commands/cli_conf.py:62
msgid ""
"    Section to use for the lookup.  If no key is given, all the key-value pairs\n"
"    of the given section will be displayed."
msgstr ""
"    Sezione da usare per la ricerca.  In mancanza di chiave, saranno mostrati\n"
"    tutte le chiavi e rispettivi valori della sezione scelta."

#: src/mailman/commands/cli_conf.py:67
msgid ""
"    Key to use for the lookup.  If no section is given, all the key-values pair\n"
"    from any section matching the given key will be displayed."
msgstr ""
"    Chiave da usare per la ricerca.  Se nessuna sezione è specificata,\n"
"    saranno mostrate tutte le coppie chiave valore."

#: src/mailman/commands/cli_control.py:42
msgid "Start the Mailman master and runner processes."
msgstr "Fai partire Mailman master ed i sottoprocessi."

#: src/mailman/commands/cli_control.py:46
msgid ""
"    If the master watcher finds an existing master lock, it will normally exit\n"
"    with an error message.  With this option, the master will perform an extra\n"
"    level of checking.  If a process matching the host/pid described in the\n"
"    lock file is running, the master will still exit, requiring you to manually\n"
"    clean up the lock.  But if no matching process is found, the master will\n"
"    remove the apparently stale lock and make another attempt to claim the\n"
"    master lock."
msgstr ""
"    Se l'osservatore del master trova un lock del master di norma si ferma\n"
"    con un messaggio d'errore.  Con questa opzione il master eseguirà\n"
"    ulteriori verifiche.  Se esiste un processo corrispondente all'host/pid\n"
"    nel file di lock il master uscirà comunque, chiedendo di pulire manualmente\n"
"    il lock.  Se nessun processo è presente, il master rimuoverà il file di lock\n"
"    apparentemente obsoleto e proverà a ripartire di nuovo prendendo\n"
"    possesso dell'uso esclusivo con il lock."

#: src/mailman/commands/cli_control.py:57
msgid ""
"    Generate the MTA alias files upon startup. Some MTA, like postfix, can't\n"
"    deliver email if alias files mentioned in its configuration are not\n"
"    present. In some situations, this could lead to a deadlock at the first\n"
"    start of mailman3 server. Setting this option to true will make this\n"
"    script create the files and thus allow the MTA to operate smoothly."
msgstr ""
"    Genera i file alias MTA all'avvio. Alcuni MTA, come postfix, non possono\n"
"    consegna la posta elettronica se i file alias menzionati nella sua configurazione non sono\n"
"    presenti. In alcune situazioni, questo potrebbe portare a una situazione di stallo al primo\n"
"    avvio del server mailman3. Impostando questa opzione su true, questo script creerà i file\n"
"    e consentirà quindi all'MTA di funzionare senza problemi."

#: src/mailman/commands/cli_control.py:66
msgid ""
"    Normally, this script will refuse to run if the user id and group id are\n"
"    not set to the 'mailman' user and group (as defined when you configured\n"
"    Mailman).  If run as root, this script will change to this user and group\n"
"    before the check is made.\n"
"\n"
"    This can be inconvenient for testing and debugging purposes, so the -u flag\n"
"    means that the step that sets and checks the uid/gid is skipped, and the\n"
"    program is run as the current user and group.  This flag is not recommended\n"
"    for normal production environments.\n"
"\n"
"    Note though, that if you run with -u and are not in the mailman group, you\n"
"    may have permission problems, such as being unable to delete a list's\n"
"    archives through the web.  Tough luck!"
msgstr ""
"    Di solito questo script si rifiuta di funzionare se non è lanciato\n"
"    con utente e gruppo 'mailman' o con utente e gruppo definiti nel\n"
"    file di configurazione.  Se lanciato da root, lo script cambia il\n"
"    suo utente e gruppo prima di fare il controllo.\n"
"\n"
"    Questo può essere scomodo per test e debug.  Con l'opzione -u i\n"
"    controlli sull'utente e gruppo vengono saltati e il programma è\n"
"    lanciato con utente e gruppo corrente.  Questa opzione non è\n"
"    raccomandata in produzione.\n"
"\n"
"    Nota però, che se esegui con -u e non sei nel gruppo mailman,\n"
"    potresti avere problemi di autorizzazione e non essere in grado di\n"
"    eliminare un archivio della lista attraverso il web. Buona fortuna!"

#: src/mailman/commands/cli_control.py:83 src/mailman/commands/cli_control.py:170
#: src/mailman/commands/cli_control.py:192 src/mailman/commands/cli_control.py:214
msgid ""
"    Don't print status messages.  Error messages are still printed to standard\n"
"    error."
msgstr ""
"    Non mostrare il messaggio di stato.  I messaggi di errore sono comunque\n"
"    mostrati nello standard error."

#: src/mailman/commands/cli_control.py:93
msgid "GNU Mailman is already running"
msgstr "GNU Mailman sta già funzionando"

#: src/mailman/commands/cli_control.py:97
msgid "A previous run of GNU Mailman did not exit cleanly ({}).  Try using --force"
msgstr "Una precedente avvio di GNU Mailman non è terminata correttamente ({}).  Prova ad usare --force"

#: src/mailman/commands/cli_control.py:105
msgid "Starting Mailman's master runner"
msgstr "Partenza di Mailman master"

#: src/mailman/commands/cli_control.py:108
msgid "Generating MTA alias maps"
msgstr "Generazione di mappe alias MTA"

#: src/mailman/commands/cli_control.py:149
msgid "PID unreadable in: $config.PID_FILE"
msgstr "PID illeggibile in: $config.PID_FILE"

#: src/mailman/commands/cli_control.py:151
msgid "Is the master even running?"
msgstr "Il master sta funzionando?"

#: src/mailman/commands/cli_control.py:158
msgid "No child with pid: $pid"
msgstr "Nessun figlio con il PID: $pid"

#: src/mailman/commands/cli_control.py:160
msgid "Stale pid file removed."
msgstr "PID file obsoleto rimosso."

#: src/mailman/commands/cli_control.py:166
msgid "Stop the Mailman master and runner processes."
msgstr "Ferma il processo Mailman master e i processi figli."

#: src/mailman/commands/cli_control.py:175
msgid "Shutting down Mailman's master runner"
msgstr "Spegnimento di Mailman master"

#: src/mailman/commands/cli_control.py:188
msgid "Signal the Mailman processes to re-open their log files."
msgstr "Segnala ai processi Mailman di ri-aprire i file di log."

#: src/mailman/commands/cli_control.py:197
msgid "Reopening the Mailman runners"
msgstr "Riapertura dei sottoprocessi di Mailman"

#: src/mailman/commands/cli_control.py:210
msgid "Stop and restart the Mailman runner subprocesses."
msgstr "Ferma e riavvia i sottoprocessi di Mailman."

#: src/mailman/commands/cli_control.py:219
msgid "Restarting the Mailman runners"
msgstr "Ripartenza dei sottoprocessi Mailman"

#: src/mailman/commands/cli_delmembers.py:48 src/mailman/commands/cli_members.py:164
msgid "Member not subscribed (skipping): $email"
msgstr "Membro non iscritto (salto): $email"

#: src/mailman/commands/cli_delmembers.py:54
msgid "    Delete members from a mailing list."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:58
msgid ""
"    The list to operate on.  Required unless --fromall is specified.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:64
msgid ""
"    Delete list members whose addresses are in FILENAME in addition to those\n"
"    specified with -m/--member if any.  FILENAME can be '-' to indicate\n"
"    standard input.  Blank lines and lines that start with a '#' are ignored.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:71
msgid ""
"    Delete the list member whose address is ADDRESS in addition to those\n"
"    specified with -f/--file if any.  This option may be repeated for\n"
"    multiple addresses.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:79
msgid ""
"    Delete all the members of the list.  If specified, none of -f/--file,\n"
"    -m/--member or --fromall may be specified.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:86
msgid ""
"    Delete the member(s) specified by -m/--member and/or -f/--file from all\n"
"    lists in the installation.  This may not be specified together with\n"
"    -a/--all or -l/--list.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:93
#: src/mailman/commands/cli_syncmembers.py:173
msgid ""
"    Override the list's setting for send_goodbye_message to\n"
"    deleted members."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:98
#: src/mailman/commands/cli_syncmembers.py:178
msgid "    Override the list's setting for admin_notify_mchanges."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:123
msgid "No such list: $_list"
msgstr ""

#: src/mailman/commands/cli_digests.py:36
msgid "Operate on digests."
msgstr "Opera sui raggruppamenti."

#: src/mailman/commands/cli_digests.py:39
msgid ""
"    Operate on this mailing list.  Multiple --list options can be given.  The\n"
"    argument can either be a List-ID or a fully qualified list name.  Without\n"
"    this option, operate on the digests for all mailing lists."
msgstr ""
"    Opera sulla lista.  Multiple opzioni --list sono supportate.\n"
"    L'argomento può essere un identificativo della lista (List-ID) o l'indirizzo\n"
"    completo della lista.  Senza questa opzione si opera su tutte le liste con raggruppamenti."

#: src/mailman/commands/cli_digests.py:46
msgid ""
"    Send any collected digests right now, even if the size threshold has not\n"
"    yet been met."
msgstr ""
"    Invia tutti i raggruppamenti collezionati finora, anche se la\n"
"    dimensione minima non è stata ancora raggiunta."

#: src/mailman/commands/cli_digests.py:52
msgid ""
"    Increment the digest volume number and reset the digest number to one.  If\n"
"    given with --send, the volume number is incremented before any current\n"
"    digests are sent."
msgstr ""
"    Incrementa il numero del volume del raggruppamento e reimposta il numero\n"
"    di raggruppamento a uno.  Se dato con --send il numero di volume è\n"
"    aumentato prima di inviare i raggruppamenti."

#: src/mailman/commands/cli_digests.py:59 src/mailman/commands/cli_notify.py:47
msgid ""
"    Don't actually do anything, but in conjunction with --verbose, show what\n"
"    would happen."
msgstr ""
"    Non fa nulla, con --verbose, mostra\n"
"    cosa succederebbe."

#: src/mailman/commands/cli_digests.py:65 src/mailman/commands/cli_notify.py:53
msgid "Print some additional status."
msgstr "Mostra alcuni stati addizionali."

#: src/mailman/commands/cli_digests.py:69
msgid ""
"    Send any collected digests for the List only if their digest_send_periodic\n"
"    is set to True."
msgstr ""
"    Invia ogni raggruppamento collezionato per le liste, solo se hanno\n"
"    impostato l'invio periodico dei raggruppamenti."

#: src/mailman/commands/cli_digests.py:77
msgid "--send and --periodic flags cannot be used together"
msgstr "Le opzioni --send e --periodic non possono essere usate contemporaneamente"

#: src/mailman/commands/cli_digests.py:90 src/mailman/commands/cli_notify.py:66
msgid "No such list found: $spec"
msgstr "Lista non trovata: $spec"

#: src/mailman/commands/cli_digests.py:98
#, python-brace-format
msgid "$mlist.list_id is at volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr "$mlist.list_id è al volume $mlist.volume, numero ${mlist.next_digest_number}"

#: src/mailman/commands/cli_digests.py:104
#, python-brace-format
msgid "$mlist.list_id bumped to volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr "$mlist.list_id aggiornato al volume volume $mlist.volume, numero ${mlist.next_digest_number}"

#: src/mailman/commands/cli_digests.py:110 src/mailman/commands/cli_digests.py:119
#, python-brace-format
msgid "$mlist.list_id sent volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr "$mlist.list_id inviato volume $mlist.volume, numero ${mlist.next_digest_number}"

#: src/mailman/commands/cli_gatenews.py:167
msgid "Poll the NNTP server for messages to be gatewayed to mailing lists."
msgstr "Contatta il server NNTP server per i messaggi da condurre alla lista."

#: src/mailman/commands/cli_help.py:32
msgid "Show this help message and exit."
msgstr "Mostra questo messaggio d'aiuto ed esce."

#: src/mailman/commands/cli_import.py:51
msgid ""
"    Import Mailman 2.1 list data.  Requires the fully-qualified name of the\n"
"    list to import and the path to the Mailman 2.1 pickle file."
msgstr ""

#: src/mailman/commands/cli_import.py:56
msgid ""
"    Specify the encoding of strings in PICKLE_FILE if not utf-8 or a subset\n"
"    thereof. This will normally be the Mailman 2.1 charset of the list's\n"
"    preferred_language."
msgstr ""

#: src/mailman/commands/cli_import.py:82
msgid "Not a Mailman 2.1 configuration file: $pickle_file"
msgstr "Non è un file di configurazione di Mailman 2.1: $pickle_file"

#: src/mailman/commands/cli_import.py:85
msgid "Ignoring non-dictionary: {0!r}"
msgstr "Ignoro non-dizionario: {0!r}"

#: src/mailman/commands/cli_info.py:36
msgid "Information about this Mailman instance."
msgstr "Informazioni su questa istanza di Mailman."

#: src/mailman/commands/cli_info.py:40
msgid "    File to send the output to.  If not given, standard output is used."
msgstr "    File dove salvare l'output.  Se omesso, verrà usato lo standard output."

#: src/mailman/commands/cli_info.py:45
msgid ""
"    A more verbose output including the file system paths that Mailman is\n"
"    using."
msgstr ""
"    Un output più dettagliato inclusi i percorsi sul file system usati da\n"
"    Mailman."

#: src/mailman/commands/cli_inject.py:45
msgid "Inject a message from a file into a mailing list's queue."
msgstr "Inserisci il messaggio dal file alla coda della lista."

#: src/mailman/commands/cli_inject.py:48
msgid ""
"    The name of the queue to inject the message to.  QUEUE must be one of the\n"
"    directories inside the queue directory.  If omitted, the incoming queue is\n"
"    used."
msgstr ""
"    Il nome della coda in cui inserire il messaggio.  QUEUE deve essere una\n"
"    directory all'interno della directory qfiles. Se omesso, la coda in entrata è\n"
"    usata."

#: src/mailman/commands/cli_inject.py:56
msgid "Show a list of all available queue names and exit."
msgstr "Mostra la lista delle code disponibili ed esce."

#: src/mailman/commands/cli_inject.py:60
msgid ""
"    Name of file containing the message to inject.  If not given, or\n"
"    '-' (without the quotes) standard input is used."
msgstr ""
"    Nome del file che contiene il messaggio da inserire.  Se omesso o\n"
"    se '-' (senza virgolette sarà usato lo standard input."

#: src/mailman/commands/cli_inject.py:66
msgid ""
"    Additional metadata key/value pairs to add to the message metadata\n"
"    dictionary.  Use the format key=value.  Multiple -m options are\n"
"    allowed."
msgstr ""
"    Ulteriori metadati nella forma chiave-valore da aggiungere ai\n"
"    metadati del messaggio.  Usa il formato chiave=valore. Sono\n"
"    ammessi multiple opzioni -m."

#: src/mailman/commands/cli_inject.py:79
msgid "No such queue: $queue"
msgstr "Coda non esistente: $queue"

#: src/mailman/commands/cli_lists.py:49
msgid "List all mailing lists."
msgstr "Elenca tutte le liste."

#: src/mailman/commands/cli_lists.py:53
msgid "List only those mailing lists that are publicly advertised"
msgstr "Elenca solo le liste che sono state pubblicizzate"

#: src/mailman/commands/cli_lists.py:57
msgid "Show also the list names"
msgstr "Mostra anche i nomi delle lista"

#: src/mailman/commands/cli_lists.py:61
msgid "Show also the list descriptions"
msgstr "Mostra anche le descrizioni delle lista"

#: src/mailman/commands/cli_lists.py:65
msgid "Less verbosity"
msgstr "Meno dettagli"

#: src/mailman/commands/cli_lists.py:69
msgid ""
"    List only those mailing lists hosted on the given domain, which\n"
"    must be the email host name.  Multiple -d options may be given.\n"
"    "
msgstr ""
"    Mostra solo le liste ospitate dal dominio dato, che deve essere\n"
"    il nome dell'host.  Sono supportate multiple opzioni -d.\n"
"    "

#: src/mailman/commands/cli_lists.py:87
msgid "No matching mailing lists found"
msgstr "Nessuna lista corrispondente trovata"

#: src/mailman/commands/cli_lists.py:91
msgid "$count matching mailing lists found:"
msgstr "$count liste corrispondenti trovate:"

#: src/mailman/commands/cli_lists.py:122
msgid ""
"    Create a mailing list.\n"
"\n"
"    The 'fully qualified list name', i.e. the posting address of the mailing\n"
"    list is required.  It must be a valid email address and the domain must be\n"
"    registered with Mailman.  List names are forced to lower case."
msgstr ""
"    Create una lista.\n"
"\n"
"    L'indirizzo e-mail completo della lista è richiesto.  Deve essere un\n"
"    indirizzo valido e il dominio deve essere registrato in Mailman. Il nome\n"
"    della lista è forzato in minuscolo."

#: src/mailman/commands/cli_lists.py:130
msgid ""
"    Set the list's preferred language to CODE, which must be a registered two\n"
"    letter language code."
msgstr ""
"    Imposta la lingua preferita per la lista a CODE, che deve essere\n"
"    un codice lingua registrato di due lettere."

#: src/mailman/commands/cli_lists.py:136
msgid ""
"    Specify a list owner email address.  If the address is not currently\n"
"    registered with Mailman, the address is registered and linked to a user.\n"
"    Mailman will send a confirmation message to the address, but it will also\n"
"    send a list creation notice to the address.  More than one owner can be\n"
"    specified."
msgstr ""
"    Specifica l'e-mail di un proprietario della lista.  Se l'indirizzo\n"
"    non è registrato in Mailman l'indirizzo sarà registrato e\n"
"    collegato all'utente.  Mailman manderà un messaggio di conferma\n"
"    all'indirizzo e anche le notifica di crezione della lista.  Ẽ\n"
"    possibile specificare più di un proprietario."

#: src/mailman/commands/cli_lists.py:145
msgid ""
"    Notify the list owner by email that their mailing list has been\n"
"    created."
msgstr ""
"    Notifica il proprietari della lista per e-mail che la loro lista è\n"
"    stata creata."

#: src/mailman/commands/cli_lists.py:151
msgid "Print less output."
msgstr "Mostra meno output."

#: src/mailman/commands/cli_lists.py:155
msgid ""
"    Register the mailing list's domain if not yet registered.  This is\n"
"    the default behavior, but these options are provided for backward\n"
"    compatibility.  With -D do not register the mailing list's domain."
msgstr ""
"    Registra il dominio della lista se non ancora registrato. Questo è\n"
"    il comportamento predefinito, Ma queste opzioni sono per la retro\n"
"    compatibilità. Con -D non registra il dominio della lista."

#: src/mailman/commands/cli_lists.py:166
msgid "Invalid language code: $language_code"
msgstr "Codice di lingua invalido: $language_code"

#: src/mailman/commands/cli_lists.py:182
msgid "Illegal owner addresses: $invalid"
msgstr "Indirizzo del proprietario non valido: $invalid"

#: src/mailman/commands/cli_lists.py:186
msgid "Illegal list name: $fqdn_listname"
msgstr "Nome lista non valido: $fqdn_listname"

#: src/mailman/commands/cli_lists.py:188
msgid "List already exists: $fqdn_listname"
msgstr "La lista esiste già: $fqdn_listname"

#: src/mailman/commands/cli_lists.py:190
msgid "Undefined domain: $domain"
msgstr "Dominio non definito: $domain"

#: src/mailman/commands/cli_lists.py:198
msgid "Created mailing list: $mlist.fqdn_listname"
msgstr "Lista create: $mlist.fqdn_listname"

#: src/mailman/commands/cli_lists.py:213
msgid "Your new mailing list: $fqdn_listname"
msgstr "Nuova lista: $fqdn_listname"

#: src/mailman/commands/cli_lists.py:227
msgid "Remove a mailing list."
msgstr "Elimina una lista."

#: src/mailman/commands/cli_lists.py:231
msgid "Suppress status messages"
msgstr "Sopprimi il messaggio di stato"

#: src/mailman/commands/cli_lists.py:237
msgid "No such list matching spec: $listspec"
msgstr "Nessuna lista corrispondente alle specifiche: $listspec"

#: src/mailman/commands/cli_lists.py:242
msgid "Removed list: $listspec"
msgstr "Eliminata lista: $listspec"

#: src/mailman/commands/cli_members.py:92
msgid "$mlist.list_id has no members"
msgstr "$mlist.list_id non ha membri"

#: src/mailman/commands/cli_members.py:146
msgid "Already subscribed (skipping): $display_name <$email>"
msgstr "Già scritto (salto): $display_name <$email>"

#: src/mailman/commands/cli_members.py:166
msgid "Member not subscribed (skipping): $display_name <$email>"
msgstr "Membro non iscritto (salto): $display_name <$email>"

#: src/mailman/commands/cli_members.py:227
#: src/mailman/commands/cli_syncmembers.py:127
#, python-format
msgid "[ADD] %s"
msgstr "[AGGIUNGI] %s"

#: src/mailman/commands/cli_members.py:238
#: src/mailman/commands/cli_syncmembers.py:137
#, python-format
msgid "[DEL] %s"
msgstr "[ELIMINA] %s"

#: src/mailman/commands/cli_members.py:248
#: src/mailman/commands/cli_syncmembers.py:146
msgid "Nothing to do"
msgstr "Niente da fare"

#: src/mailman/commands/cli_members.py:253
msgid ""
"    Display, add or delete a mailing list's members.\n"
"    Filtering along various criteria can be done when displaying.\n"
"    With no options given, displaying mailing list members\n"
"    to stdout is the default mode.\n"
"    "
msgstr ""
"    Mostra, iscrivi o disiscrivi membri alla lista.\n"
"    La visualizzazione può essere personalizzata con filtri.\n"
"    Senza opzioni fornite, mostra i membri della mailing list\n"
"     to stdout è la modalità predefinita.\n"
"    "

#: src/mailman/commands/cli_members.py:262
msgid ""
"    [MODE] Add all member addresses in FILENAME.  FILENAME can be '-' to\n"
"    indicate standard input.  Blank lines and lines that start with a\n"
"    '#' are ignored.  This option is deprecated in favor of 'mailman\n"
"    addmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:270
msgid ""
"    [MODE] Delete all member addresses found in FILENAME\n"
"    from the specified list. FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    This option is deprecated in favor of 'mailman delmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:278
msgid ""
"    [MODE] Synchronize all member addresses of the specified mailing list\n"
"    with the member addresses found in FILENAME.\n"
"    FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    This option is deprecated in favor of 'mailman syncmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:287
msgid ""
"    [MODE] Display output to FILENAME instead of stdout.  FILENAME\n"
"    can be '-' to indicate standard output."
msgstr ""
"    [MODE] Scrive l'output in FILENAME al posto dello standard output.  FILENAME\n"
"    può essere '-' per indicare lo standard output."

#: src/mailman/commands/cli_members.py:294
msgid ""
"    [output filter] Display only members with a given ROLE.\n"
"    The role may be 'any', 'member', 'nonmember', 'owner', 'moderator',\n"
"    or 'administrator' (i.e. owners and moderators).\n"
"    If not given, then delivery members are used. "
msgstr ""
"    [output filter] Mostra solo i membri con un dato RUOLO.\n"
"    Il ruolo può essere 'any', 'member', 'nonmember', 'owner', 'moderator',\n"
"    o 'administrator' (comprende proprietari e moderatori).\n"
"    Se non specificato, seleziona i membri delivery. "

#: src/mailman/commands/cli_members.py:302
msgid "    [output filter] Display only regular delivery members."
msgstr "    [filtro output] Mostra solo i membri regolari."

#: src/mailman/commands/cli_members.py:313
#: src/mailman/commands/cli_syncmembers.py:183
msgid ""
"    Don't actually make the changes.  Instead, print out what would be\n"
"    done to the list."
msgstr ""
"    In realtà non apportare le modifiche.  Invece, stampa quello che sarebbe\n"
"    fatto alla lista."

#: src/mailman/commands/cli_members.py:320
msgid ""
"    [output filter] Display only digest members of kind.\n"
"    'any' means any digest type, 'plaintext' means only plain text (rfc 1153)\n"
"    type digests, 'mime' means MIME type digests."
msgstr ""
"    [output filter] Mostra solo i membri di raggruppamento a seconda\n"
"    del tipo.  'any' significa di ogni tipo di raggruppamento, 'plaintext'\n"
"    per i membri cha hanno scelto plain text (rfc 1153) e 'mime' per MIME."

#: src/mailman/commands/cli_members.py:328
msgid ""
"    [output filter] Display only members with a given delivery status.\n"
"    'enabled' means all members whose delivery is enabled, 'any' means\n"
"    members whose delivery is disabled for any reason, 'byuser' means\n"
"    that the member disabled their own delivery, 'bybounces' means that\n"
"    delivery was disabled by the automated bounce processor,\n"
"    'byadmin' means delivery was disabled by the list\n"
"    administrator or moderator, and 'unknown' means that delivery was disabled\n"
"    for unknown (legacy) reasons."
msgstr ""
"    [output filter] Mostra solo i membri con una specifico modo di\n"
"    consegna. 'enabled' se la consegna è abilita, 'any' se la consegna\n"
"    è disabilitata per qualsiasi ragione, 'byuser' se la consegna è\n"
"    disabilitata dall'utente, 'bybounces' se la consegna è stata\n"
"    disabilita per troppi respingimenti, 'byadmin' se la consegna è\n"
"    stata disabilita da gli amministratori o moderatori e 'unknown' se\n"
"    la consegna è stata disabilita per ragioni sconosciute (esempio\n"
"    per import da sistemi legacy)."

#: src/mailman/commands/cli_notify.py:37
msgid "Notify list owners/moderators of pending requests."
msgstr "Notifica i proprietari/moderatori delle richieste pendenti."

#: src/mailman/commands/cli_notify.py:40
msgid ""
"    Operate on this mailing list.  Multiple --list options can be given.  The\n"
"    argument can either be a List-ID or a fully qualified list name.  Without\n"
"    this option, operate on the requests for all mailing lists."
msgstr ""
"    Opera sulla lista.  Multiple opzioni --list sono supportate.  L'argomento\n"
"    può essere un identificativo della lista (List-ID) o l'indirizzo completo\n"
"    della lista.  Senza questa opzione si opera su tutte le liste."

#: src/mailman/commands/cli_notify.py:77 src/mailman/commands/cli_notify.py:130
msgid "The {} list has {} moderation requests waiting."
msgstr "La lista {} ha {} richieste di moderazione in attesa."

#: src/mailman/commands/cli_notify.py:108
msgid ""
"\n"
"Held Subscriptions:\n"
msgstr ""
"\n"
"Iscrizioni trattenute\n"

#: src/mailman/commands/cli_notify.py:110 src/mailman/commands/cli_notify.py:114
msgid "User: {}\n"
msgstr "Utente: {}\n"

#: src/mailman/commands/cli_notify.py:112
msgid ""
"\n"
"Held Unsubscriptions:\n"
msgstr ""
"\n"
"Disiscrizioni trattenute:\n"

#: src/mailman/commands/cli_notify.py:116
msgid ""
"\n"
"Held Messages:\n"
msgstr ""
"\n"
"Messaggi trattenuti:\n"

#: src/mailman/commands/cli_notify.py:122
msgid "Sender: {}\n"
msgstr "Mittente: {}\n"

#: src/mailman/commands/cli_notify.py:123
msgid "Subject: {}\n"
msgstr "Oggetto: {}\n"

#: src/mailman/commands/cli_notify.py:124
msgid ""
"Reason: {}\n"
"\n"
msgstr ""
"Ragione: {}\n"
"\n"

#: src/mailman/commands/cli_notify.py:133
msgid ""
"The {} list has {} moderation requests waiting.\n"
"\n"
"{}\n"
"Please attend to this at your earliest convenience.\n"
msgstr ""
"La lista {} has {} richieste di moderazione in attesa.\n"
"\n"
"{}\n"
"Dai un'occhiata appena possibile.\n"

#: src/mailman/commands/cli_qfile.py:38
msgid "Get information out of a queue file."
msgstr "Prendi le informazioni dal file della coda."

#: src/mailman/commands/cli_qfile.py:42
msgid ""
"    Don't attempt to pretty print the object.  This is useful if there is some\n"
"    problem with the object and you just want to get an unpickled\n"
"    representation.  Useful with 'mailman qfile -i <file>'.  In that case, the\n"
"    list of unpickled objects will be left in a variable called 'm'."
msgstr ""
"    Non abbellisce la rappresentazione dell'oggetto.  Questo serve per\n"
"    avere la rappresentazione scompattata.\n"
"    Utile con 'mailman qfile -i <file>'.  In questo caso l'elenco degli\n"
"    oggetti scompattati sarà assegnato alla variabile 'm'."

#: src/mailman/commands/cli_qfile.py:50
msgid ""
"    Start an interactive Python session, with a variable called 'm'\n"
"    containing the list of unpickled objects."
msgstr ""
"    Inizia una sessione interattiva con Python, con la variabile\n"
"    'm' contenente l'elenco degli oggetti scompattati."

#: src/mailman/commands/cli_qfile.py:67
msgid "[----- start pickle -----]"
msgstr "[----- inizio pickle -----]"

#: src/mailman/commands/cli_qfile.py:70
msgid "<----- start object $count ----->"
msgstr "<----- oggetto iniziale $count ----->"

#: src/mailman/commands/cli_qfile.py:75
msgid "[----- end pickle -----]"
msgstr "[----- fine pickle -----]"

#: src/mailman/commands/cli_qfile.py:77
msgid "Number of objects found (see the variable 'm'): $count"
msgstr "Numero di oggetti trovati (guarda la variabile 'm'): $count"

#: src/mailman/commands/cli_status.py:34
msgid "Show the current running status of the Mailman system."
msgstr "Mostra lo stato corrente del funzionamento del sistema Mailman."

#: src/mailman/commands/cli_status.py:38
msgid "GNU Mailman is not running"
msgstr "GNU Mailman non è attivo"

#: src/mailman/commands/cli_status.py:41
msgid "GNU Mailman is running (master pid: $pid)"
msgstr "GNU Mailman è attivo (master PID: $pid)"

#: src/mailman/commands/cli_status.py:44
msgid "GNU Mailman is stopped (stale pid: $pid)"
msgstr "GNU Mailman è fermo (PID obsoleto: $pid)"

#: src/mailman/commands/cli_status.py:50
msgid "GNU Mailman is in an unexpected state ($hostname != $fqdn_name)"
msgstr "GNU Mailman è in uno stato inaspettato ($hostname != $fqdn_name)"

#: src/mailman/commands/cli_syncmembers.py:151
msgid ""
"    Add and delete members as necessary to syncronize a list's membership\n"
"    with an input file.  FILENAME is the file containing the new membership,\n"
"    one member per line.  Blank lines and lines that start with a '#' are\n"
"    ignored.  Addresses in FILENAME which are not current list members\n"
"    will be added to the list with delivery mode as specified with\n"
"    -d/--delivery.  List members whose addresses are not in FILENAME will\n"
"    be removed from the list.  FILENAME can be '-' to indicate standard input.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_syncmembers.py:163
msgid ""
"    Set the added members delivery mode to 'regular', 'mime', 'plain',\n"
"    'summary' or 'disabled'.  I.e., one of regular, three modes of digest\n"
"    or no delivery.  If not given, the default is regular."
msgstr ""

#: src/mailman/commands/cli_syncmembers.py:169
msgid "    Override the list's setting for send_welcome_message to added members."
msgstr ""

#: src/mailman/commands/cli_unshunt.py:33
msgid "Unshunt messages."
msgstr "Togli deviazione ai messaggi."

#: src/mailman/commands/cli_unshunt.py:37
msgid ""
"    Discard all shunted messages instead of moving them back to their original\n"
"    queue."
msgstr ""
"    Scarta tutti i messaggi deviati invece di muoverli di ritorno alla loro coda\n"
"    originale."

#: src/mailman/commands/cli_unshunt.py:50
msgid ""
"Cannot unshunt message $filebase, skipping:\n"
"$error"
msgstr ""
"Impossibile ripristinare i messaggio deviato $filebase, salto:\n"
"$error"

#: src/mailman/commands/cli_version.py:32
msgid "Display Mailman's version."
msgstr "Mostra la versione di Mailman."

#: src/mailman/commands/cli_withlist.py:76
msgid "ipython is not available, set use_ipython to no"
msgstr "ipython non è disponibile, imposta use_ipython a no"

#: src/mailman/commands/cli_withlist.py:85
msgid "readline not available"
msgstr "readline non disponibile"

#: src/mailman/commands/cli_withlist.py:133
msgid "Invalid value for [shell]use_python: {}"
msgstr "Valore invalido per [shell]use_python: {}"

#: src/mailman/commands/cli_withlist.py:149
msgid ""
"This script provides you with a general framework for interacting with a\n"
"mailing list."
msgstr ""
"Questo script permette di interagire con una\n"
"mailing list."

#: src/mailman/commands/cli_withlist.py:153
msgid ""
"There are two ways to use this script: interactively or programmatically.\n"
"Using it interactively allows you to play with, examine and modify a mailing\n"
"list from Python's interactive interpreter.  When running interactively, the\n"
"variable 'm' will be available in the global namespace.  It will reference the\n"
"mailing list object."
msgstr ""
"Ci sono due modi di usare questo script: interattivamente o programmaticamente.\n"
"Usarlo in modo interattivo ti permette di giocare con, esaminare e modificare una mailing list\n"
"dall'interprete interattivo di Python.  Quando si esegue in modo interattivo, la\n"
"variabile 'm' sarà disponibile nello spazio dei nomi globale.  Farà riferimento\n"
"all'oggetto della mailing list."

#: src/mailman/commands/cli_withlist.py:160
msgid ""
"Programmatically, you can write a function to operate on a mailing list, and\n"
"this script will take care of the housekeeping (see below for examples).  In\n"
"that case, the general usage syntax is:\n"
"\n"
"% mailman withlist [options] -l listspec [args ...]\n"
"\n"
"where `listspec` is either the posting address of the mailing list\n"
"(e.g. ant@example.com), or the List-ID (e.g. ant.example.com)."
msgstr ""
"In maniera programmatica puoi scrivere una funzione per operare su una lista e,\n"
"questo script si occuperà della pulizia (vedi gli esempi sotto).  In\n"
"questo caso la sintassi generica è:\n"
"\n"
"% mailman withlist [options] -l listspec [args ...]\n"
"\n"
"dove `listspec` è l'indirizzo completo della lista\n"
"(es. ant@example.com), o il suo identificativo List-ID (es. ant.example.com)."

#: src/mailman/commands/cli_withlist.py:170
msgid ""
"Here's an example of how to use the --run option.  Say you have a file in the\n"
"Mailman installation directory called 'listaddr.py', with the following two\n"
"functions:\n"
"\n"
"def listaddr(mlist):\n"
"    print(mlist.posting_address)\n"
"\n"
"def requestaddr(mlist):\n"
"    print(mlist.request_address)\n"
"\n"
"Run methods take at least one argument, the mailing list object to operate\n"
"on.  Any additional arguments given on the command line are passed as\n"
"positional arguments to the callable.\n"
"\n"
"If -l is not given then you can run a function that takes no arguments.\n"
msgstr ""
"Un esempio su come usare l'opzione --run.  Supponiamo di avere un file\n"
"nella directory di installazione di Mailman chiamato listaddr.py ', con le seguenti due\n"
"funzioni:\n"
"\n"
"def listaddr(mlist):\n"
"    print(mlist.posting_address)\n"
"\n"
"def requestaddr(mlist):\n"
"    print(mlist.request_address)\n"
"\n"
"I metodi run richiedono almeno un argomento, l'oggetto della mailing list su cui\n"
"operare.  Eventuali argomenti aggiuntivi forniti sulla riga di comando vengono passati come\n"
"argomenti alla funzione chiamata.\n"
"\n"
"Se l'opzione -l è omessa, si può eseguire una funzione senza argomenti.\n"

#: src/mailman/commands/cli_withlist.py:188
msgid ""
"You can print the list's posting address by running the following from the\n"
"command line:\n"
"\n"
"% mailman withlist -r listaddr -l ant@example.com\n"
"Importing listaddr ...\n"
"Running listaddr.listaddr() ...\n"
"ant@example.com"
msgstr ""
"Con il seguente comando si possono vedere gli indirizzi che accettano\n"
"invii per la lista:\n"
"\n"
"% mailman withlist -r listaddr -l ant@example.com\n"
"Importazione listaddr ...\n"
"Esecuzione listaddr.listaddr() ...\n"
"ant@example.com"

#: src/mailman/commands/cli_withlist.py:197
msgid ""
"And you can print the list's request address by running:\n"
"\n"
"% mailman withlist -r listaddr.requestaddr -l ant@example.com\n"
"Importing listaddr ...\n"
"Running listaddr.requestaddr() ...\n"
"ant-request@example.com"
msgstr ""
"E puoi stampare l'indirizzo richiesto della lista eseguendo:\n"
"\n"
"% mailman withlist -r listaddr.requestaddr -l ant@example.com\n"
"Importazione listaddr ...\n"
"Esecuzione listaddr.requestaddr() ...\n"
"ant-request@example.com"

#: src/mailman/commands/cli_withlist.py:205
msgid ""
"As another example, say you wanted to change the display name for a particular\n"
"mailing list.  You could put the following function in a file called\n"
"`change.py`:\n"
"\n"
"def change(mlist, display_name):\n"
"    mlist.display_name = display_name\n"
"\n"
"and run this from the command line:\n"
"\n"
"% mailman withlist -r change -l ant@example.com 'My List'\n"
"\n"
"Note that you do not have to explicitly commit any database transactions, as\n"
"Mailman will do this for you (assuming no errors occured)."
msgstr ""
"Un altro esempio. Mettiamo di cambiare il nome mostrato per una particolare\n"
"lista.  Potresti mettere la seguente funzione in un file chiamato\n"
"`change.py`:\n"
"\n"
"def change(mlist, display_name):\n"
"    mlist.display_name = display_name\n"
"\n"
"ed esegui la seguente linea di comando:\n"
"\n"
"% mailman withlist -r change -l ant@example.com 'Nuovo nome della lista'\n"
"\n"
"Nota che le transazioni al database sono gestite direttamente da\n"
"Mailman. (presupponendo che non si siano verificati errori)."

#: src/mailman/commands/cli_withlist.py:224
msgid ""
"    Operate on a mailing list.\n"
"\n"
"    For detailed help, see --details\n"
"    "
msgstr ""
"    Opera sulla lista.\n"
"\n"
"    Per un aiuto dettaglia, usa --details\n"
"    "

#: src/mailman/commands/cli_withlist.py:232
msgid ""
"    Leaves you at an interactive prompt after all other processing is complete.\n"
"    This is the default unless the --run option is given."
msgstr ""
"    Rimane al prompt interattivo dopo che gli altri processi son stati completati.\n"
"    Questo è la modalità predefinita a meno che non sia data l'opzione --run."

#: src/mailman/commands/cli_withlist.py:237
msgid ""
"\n"
"    Run a script.  The argument is the module path to a callable.  This\n"
"    callable will be imported and then, if --listspec/-l is also given, is\n"
"    called with the mailing list as the first argument.  If additional\n"
"    arguments are given at the end of the command line, they are passed as\n"
"    subsequent positional arguments to the callable.  For additional help, see\n"
"    --details.\n"
"\n"
"    If no --listspec/-l argument is given, the script function being called is\n"
"    called with no arguments.\n"
"    "
msgstr ""
"\n"
"    Esegue uno script.  L'argomento è il percorso del modulo da chiamare.  Il modulo\n"
"    verrà importato e quindi, se viene fornita anche l'opzione --listspec (o -l)\n"
"    le funzioni nel modulo verranno chiamate come primo argomento.\n"
"    Ulteriori parametri saranno passati come parametri posizionali.\n"
"    Per ulteriore aiuto vedi\n"
"    --details.\n"
"\n"
"    Omettendo --listspec le funzioni saranno chiamate\n"
"    senza argomento.\n"
"    "

#: src/mailman/commands/cli_withlist.py:253
msgid "Print detailed instructions and exit."
msgstr "Mostra istruzioni dettagliate ed esce."

#: src/mailman/commands/cli_withlist.py:257
msgid ""
"    A specification of the mailing list to operate on.  This may be the posting\n"
"    address of the list, or its List-ID.  The argument can also be a Python\n"
"    regular expression, in which case it is matched against both the posting\n"
"    address and List-ID of all mailing lists.  To use a regular expression,\n"
"    LISTSPEC must start with a ^ (and the matching is done with re.match().\n"
"    LISTSPEC cannot be a regular expression unless --run is given."
msgstr ""
"    Un identificativo per la lista da modificare.  Può essere\n"
"    l'indirizzo e-mail completo della lista o il List-ID.  Se specificato assieme\n"
"    all'opzione --run può anche essere una espressione regolare Python che sarà\n"
"    usata per cercare corrispondenze per sugli indirizzi e-mail completi delle liste o\n"
"    dei List-ID.  Se usato come espressione regolare deve iniziare con '^' (senza virgolette)\n"
"    e la corrispondenza sarà fatta con il la funzione re.match()."

#: src/mailman/commands/cli_withlist.py:273
msgid "Regular expression requires --run"
msgstr "L'espressione regolare richiede --run"

#: src/mailman/commands/cli_withlist.py:300
msgid "The variable 'm' is the $listspec mailing list"
msgstr "La variabile 'm' è la lista $listspec"

#: src/mailman/commands/eml_confirm.py:35
msgid "Confirm a subscription request."
msgstr "Conferma una richiesta di iscrizione."

#: src/mailman/commands/eml_confirm.py:42
msgid "No confirmation token found"
msgstr "Nessun token di conferma trovato"

#: src/mailman/commands/eml_confirm.py:78
msgid "Confirmed"
msgstr "Confermata"

#: src/mailman/commands/eml_confirm.py:82
msgid "Confirmation token did not match"
msgstr "Il token di conferma non corrisponde"

#: src/mailman/commands/eml_echo.py:36
msgid "Echo back your arguments."
msgstr "Rispecchia gli argomenti."

#: src/mailman/commands/eml_end.py:33
msgid "Stop processing commands."
msgstr "Ferma i comandi di processamento."

#: src/mailman/commands/eml_end.py:47
msgid "An alias for 'end'."
msgstr "Un alias per 'fine' (end)."

#: src/mailman/commands/eml_help.py:38
msgid "Get help about available email commands."
msgstr "Aiuto sui comandi disponibili per e-mail."

#: src/mailman/commands/eml_help.py:51
msgid "n/a"
msgstr "N/A"

#: src/mailman/commands/eml_help.py:59
msgid "$self.name: no such command: $command_name"
msgstr "$self.name: commando non disponibile: $command_name"

#: src/mailman/commands/eml_help.py:70
msgid "$self.name: too many arguments: $printable_arguments"
msgstr "$self.name: troppi argomenti: $printable_arguments"

#: src/mailman/commands/eml_membership.py:64
msgid ""
"You will be asked to confirm your subscription request and you may be issued a\n"
"provisional password.\n"
"\n"
"By using the 'digest' option, you can specify whether you want digest delivery\n"
"or not.  If not specified, the mailing list's default delivery mode will be\n"
"used.  You can use the 'address' option to request subscription of an address\n"
"other than the sender of the command.\n"
msgstr ""

#: src/mailman/commands/eml_membership.py:73
msgid "Join this mailing list."
msgstr "Iscriviti alla lista."

#: src/mailman/commands/eml_membership.py:89
msgid "$self.name: No valid address found to subscribe"
msgstr "$self.name: Nessun indirizzo valido trovato per l'iscrizione"

#: src/mailman/commands/eml_membership.py:116
msgid "$person has a pending subscription for $listname"
msgstr "$person ha una iscrizione in attesa per la lista $listname"

#: src/mailman/commands/eml_membership.py:119
msgid "Confirmation email sent to $person"
msgstr "E-mail di conferma inviata a $person"

#: src/mailman/commands/eml_membership.py:136
#: src/mailman/commands/eml_membership.py:146
msgid "bad argument: $argument"
msgstr "Argomento invalido: $argument"

#: src/mailman/commands/eml_membership.py:159
msgid "An alias for 'join'."
msgstr "Un alias per 'iscriviti' (join)."

#: src/mailman/commands/eml_membership.py:170
msgid ""
"Leave this mailing list.\n"
"\n"
"You may be asked to confirm your request."
msgstr ""
"Disiscriviti da questa lista.\n"
"\n"
"Potresti dover confermare la tua richiesta."

#: src/mailman/commands/eml_membership.py:173
msgid "Leave this mailing list."
msgstr "Disiscriviti da questa lista."

#: src/mailman/commands/eml_membership.py:179
msgid "$self.name: No valid email address found to unsubscribe"
msgstr "$self.name: Nessun indirizzo e-mail valido da disiscrivere"

#: src/mailman/commands/eml_membership.py:185
msgid "No registered user for email address: $email"
msgstr "Nessun utente registrato con l'indirizzo e-mail: $email"

#: src/mailman/commands/eml_membership.py:192
msgid "Invalid or unverified email address: $email"
msgstr "Indirizzo e-mail invalido o non verificato: $email"

#: src/mailman/commands/eml_membership.py:211
msgid "$self.name: $email is not a member of $mlist.fqdn_listname"
msgstr "$self.name: $email non è un membro della lista $mlist.fqdn_listname"

#: src/mailman/commands/eml_membership.py:222
msgid "$person left $mlist.fqdn_listname"
msgstr "$person si è disiscritto da $mlist.fqdn_listname"

#: src/mailman/commands/eml_membership.py:224
msgid "Confirmation email sent to $person to leave $mlist.fqdn_listname"
msgstr "E-mail di conferma inviata a $person per disiscriversi da $mlist.fqdn_listname"

#: src/mailman/commands/eml_membership.py:234
msgid "An alias for 'leave'."
msgstr "Un alias per 'disiscriversi' (leave)."

#: src/mailman/commands/eml_who.py:42
msgid ""
"Produces a list of member names and email addresses.\n"
"\n"
"The optional delivery= and mode= arguments can be used to limit the report\n"
"to those members with matching delivery status and/or delivery mode.  If\n"
"either delivery= or mode= is specified more than once, only the last occurrence\n"
"is used.\n"
msgstr ""

#: src/mailman/commands/eml_who.py:50
msgid "Get a list of the list members."
msgstr ""

#: src/mailman/commands/eml_who.py:63
msgid "You are not authorized to see the membership list."
msgstr ""

#: src/mailman/commands/eml_who.py:78
msgid ""
"Unrecognized or invalid argument(s):\n"
"{}"
msgstr ""

#: src/mailman/commands/eml_who.py:101
msgid ""
"Members of the {} mailing list:\n"
"{}"
msgstr ""

#: src/mailman/handlers/acknowledge.py:40
msgid "Send an acknowledgment of a posting."
msgstr "Invia la conferma di ricezione di un messaggio."

#: src/mailman/handlers/acknowledge.py:75
msgid "$display_name post acknowledgment"
msgstr "$display_name conferma di ricezione messaggio"

#: src/mailman/handlers/after_delivery.py:33
msgid "Perform some bookkeeping after a successful post."
msgstr "Dopo un messaggio inoltrato con successo aggiorna i registri."

#: src/mailman/handlers/arc_sign.py:65
msgid "Perform ARC auth checks and attach resulting headers"
msgstr "Esegue un controllo di autenticazione ARC e allega le intestazioni risultanti"

#: src/mailman/handlers/avoid_duplicates.py:44
msgid "Suppress some duplicates of the same message."
msgstr "Sopprimi i duplicati dello stesso messaggio."

#: src/mailman/handlers/cleanse_dkim.py:42
msgid "Remove DomainKeys headers."
msgstr "Rimuovi le intestazioni DomainKeys."

#: src/mailman/handlers/cleanse.py:39
msgid "Cleanse certain headers from all messages."
msgstr "Pulisci alcune intestazioni da tutti i messaggi."

#: src/mailman/handlers/cook_headers.py:169
msgid "Modify message headers."
msgstr "Modifica le intestazioni del messaggio."

#: src/mailman/handlers/decorate.py:260
msgid "Decorate a message with headers and footers."
msgstr "Decora il messaggio con preambolo e note a piè di pagina."

#: src/mailman/handlers/dmarc.py:127
msgid "$realname via $mlist.display_name"
msgstr "$realname attraverso $mlist.display_name"

#: src/mailman/handlers/dmarc.py:222
msgid "Apply DMARC mitigations."
msgstr "Applica le mitigazioni DMARC."

#: src/mailman/handlers/file_recipients.py:35
msgid "Get the normal delivery recipients from an include file."
msgstr "Prendi i destinatari da un file incluso."

#: src/mailman/handlers/member_recipients.py:42
msgid "Calculate the regular recipients of the message."
msgstr "Calcola i destinatari del messaggio."

#: src/mailman/handlers/member_recipients.py:77
msgid ""
"Your urgent message to the $mlist.display_name mailing list was not authorized\n"
"for delivery.  The original message as received by Mailman is attached.\n"
msgstr ""
"Il tuo messaggio urgente alla lista $mlist.display_name non è stato autorizzato\n"
"per la spedizione.  Il messaggio originale ricevuto da Mailman è allegato.\n"

#: src/mailman/handlers/mime_delete.py:61
msgid ""
"The attached message matched the $mlist.display_name mailing list's content\n"
"filtering rules and was prevented from being forwarded on to the list\n"
"membership.  You are receiving the only remaining copy of the discarded\n"
"message.\n"
"\n"
msgstr ""
"Il messaggio allegato per la lista $mlist.display_name è stato intercettato dalle\n"
"regole di filtraggio dei contenuti e non è stato inoltrato alla lista.  Questa\n"
"è una copia indirizzata solo a te del messaggio\n"
"scartato.\n"
"\n"

#: src/mailman/handlers/mime_delete.py:68
msgid "Content filter message notification"
msgstr "Notifiche del filtro di contenuti sui messaggi"

#: src/mailman/handlers/mime_delete.py:102
msgid "The message's content type was explicitly disallowed"
msgstr "Il tipo di contenuto nel messaggio è stato esplicitamente vietato"

#: src/mailman/handlers/mime_delete.py:107
msgid "The message's content type was not explicitly allowed"
msgstr "Il tipo di contenuto nel messaggio non è stato esplicitamente ammesso"

#: src/mailman/handlers/mime_delete.py:116
msgid "The message's file extension was explicitly disallowed"
msgstr "L'estensione del file nel messaggio è stata esplicitamente vietata"

#: src/mailman/handlers/mime_delete.py:120
msgid "The message's file extension was not explicitly allowed"
msgstr "L'estensione del file nel messaggio non è stata esplicitamente ammessa"

#: src/mailman/handlers/mime_delete.py:132
msgid "After content filtering, the message was empty"
msgstr "Dopo il filtro dei contenuti, il messaggio è rimasto vuoto"

#: src/mailman/handlers/mime_delete.py:322
msgid "Filter the MIME content of messages."
msgstr "Filtra il contenuto MIME dei messaggi."

#: src/mailman/handlers/owner_recipients.py:34
msgid "Calculate the owner and moderator recipients."
msgstr "Calcola i destinatari per i proprietari e moderatori."

#: src/mailman/handlers/replybot.py:44
msgid "Send automatic responses."
msgstr "Invia le risposte automatiche."

#: src/mailman/handlers/replybot.py:97
msgid "Auto-response for your message to the \"$display_name\" mailing list"
msgstr "Risposta automatica per il tuo messaggio alla lista \"$display_name\""

#: src/mailman/handlers/replybot.py:110
msgid "The Mailman Replybot"
msgstr "Il bot di risposta di Mailman"

#: src/mailman/handlers/rfc_2369.py:127
msgid "Add the RFC 2369 List-* headers."
msgstr "Aggiungi le intestazioni RFC 2369 List-*."

#: src/mailman/handlers/subject_prefix.py:153
msgid "Add a list-specific prefix to the Subject header value."
msgstr "Aggiungi il prefisso specifico della lista all'oggetto."

#: src/mailman/handlers/tagger.py:173
msgid "Tag messages with topic matches."
msgstr "Aggiungi un tag con gli argomenti corrispondenti."

#: src/mailman/handlers/to_archive.py:34
msgid "Add the message to the archives."
msgstr "Aggiungi il messaggio all'archivio."

#: src/mailman/handlers/to_digest.py:36
msgid "Add the message to the digest, possibly sending it."
msgstr "Aggiungi il messaggio al raggruppamento, possibilmente spedendolo."

#: src/mailman/handlers/to_outgoing.py:38
msgid "Send the message to the outgoing queue."
msgstr "Invia il messaggio alla coda di uscita."

#: src/mailman/handlers/to_usenet.py:39
msgid "Move the message to the outgoing news queue."
msgstr "Muovi il messaggio alla coda delle news in uscita."

#: src/mailman/handlers/validate_authenticity.py:113
msgid "Perform auth checks and attach Authentication-Results header."
msgstr "Effettua il controllo di autenticazione e aggiungi l'intestazione Authentication-Results."

#: src/mailman/interfaces/pipeline.py:53
msgid "[No details are available]"
msgstr "[Nessun dettaglio disponibile]"

#: src/mailman/interfaces/pipeline.py:54
msgid "[No reasons given]"
msgstr "[Nessuna ragione data]"

#: src/mailman/pipelines/builtin.py:30
msgid "The built-in owner pipeline."
msgstr "La catena di processamento predefinita per il proprietario."

#: src/mailman/pipelines/builtin.py:43
msgid "The built-in posting pipeline."
msgstr "La catena di processamento predefinita per il messaggio."

#: src/mailman/pipelines/virgin.py:32
msgid "The virgin queue pipeline."
msgstr "La catena di processamento vergine."

#: src/mailman/rest/sub_moderation.py:111
msgid "Subscription request"
msgstr "Richiesta di iscrizione"

#: src/mailman/rules/administrivia.py:52
msgid "Catch mis-addressed email commands."
msgstr "Intercetta comandi e-mail spediti all'indirizzo sbagliato."

#: src/mailman/rules/administrivia.py:96
msgid "Message contains administrivia"
msgstr "Il messaggio contiene comandi amministativi"

#: src/mailman/rules/any.py:32
msgid "Look for any previous rule hit."
msgstr "Controlla per corrispondenze per le regole precedenti."

#: src/mailman/rules/approved.py:45
msgid "The message has a matching Approve or Approved header."
msgstr "In questo messaggio è presente una corretta intestazione di approvazione (Approve o Approved)."

#: src/mailman/rules/banned_address.py:33
msgid "Match messages sent by banned addresses."
msgstr "Il messaggio è stato inviato da un indirizzo precluso."

#: src/mailman/rules/banned_address.py:45
msgid "Message sender {} is banned from this list"
msgstr "Il mittente del messaggio {} è precluso da questa lista"

#: src/mailman/rules/dmarc.py:306
msgid "Find DMARC policy of From: domain."
msgstr "Cerca politica DMARC per From: dominio."

#: src/mailman/rules/dmarc.py:326
msgid "DMARC moderation"
msgstr "Moderazione DMARC"

#: src/mailman/rules/dmarc.py:332
#, python-brace-format
msgid "You are not allowed to post to this mailing list From: a domain which publishes a DMARC policy of reject or quarantine, and your message has been automatically rejected.  If you think that your messages are being rejected in error, contact the mailing list owner at ${listowner}."
msgstr "Non sei autorizzato ad inviare messaggi alla lista da: un dominio che pubblica una politica DMARC di rifiuto o quarantina e quindi il tuo messaggio è stato automaticamente rifiutato.  Se pensi che il messaggio sia stato rifiutato per errore contatta il proprietario della lista ${listowner}."

#: src/mailman/rules/emergency.py:34
msgid ""
"The mailing list is in emergency hold and this message was not\n"
"        pre-approved by the list administrator.\n"
"        "
msgstr ""
"La lista è in trattieni per emergenza e questo messaggio non è stato\n"
"        approvato dall'amministratore della lista.\n"
"        "

#: src/mailman/rules/emergency.py:47
msgid "Emergency moderation is in effect for this list"
msgstr "La moderazione di emergenza è attiva per questa lista"

#: src/mailman/rules/implicit_dest.py:37
msgid "Catch messages with implicit destination."
msgstr "Intercetta i messaggi con una destinazione implicita."

#: src/mailman/rules/implicit_dest.py:95
msgid "Message has implicit destination"
msgstr "Il messaggio ha una destinazione implicita"

#: src/mailman/rules/loop.py:32
msgid "Look for a posting loop."
msgstr "Controlla per invii circolari."

#: src/mailman/rules/loop.py:45
msgid "Message has already been posted to this list"
msgstr "Il messaggio è già stato spedito a questa lista"

#: src/mailman/rules/max_recipients.py:33
msgid "Catch messages with too many explicit recipients."
msgstr "Intercetta i messaggi con troppi destinatari espliciti."

#: src/mailman/rules/max_recipients.py:49
msgid "Message has more than {} recipients"
msgstr "Il messaggio ha più di {} destinatari"

#: src/mailman/rules/max_size.py:32
msgid "Catch messages that are bigger than a specified maximum."
msgstr "Intercetta i messaggi che sono più grandi di uno specifico massimo."

#: src/mailman/rules/max_size.py:47
msgid "The message is larger than the {} KB maximum size"
msgstr "Il messaggio è più grande della dimensione massima di {} KB"

#: src/mailman/rules/moderation.py:64
msgid "Match messages sent by moderated members."
msgstr "Corrisponde ai messaggi inviati dai membri soggetti a moderazione."

#: src/mailman/rules/moderation.py:92
msgid "The message comes from a moderated member"
msgstr "Il messaggio proviene da un membro soggetto a moderazione"

#: src/mailman/rules/moderation.py:110
msgid "Match messages sent by nonmembers."
msgstr "Corrisponde ai messaggi inviati dai non-membri soggetti a moderazione."

#: src/mailman/rules/moderation.py:125
msgid "No sender was found in the message."
msgstr "Nessun mittente trovato nel messaggio."

#: src/mailman/rules/moderation.py:170
msgid "The sender is in the nonmember {} list"
msgstr "Il mittente è nell'elenco dei non-membri della lista {}"

#: src/mailman/rules/moderation.py:185
msgid "The message is not from a list member"
msgstr "Il messaggio non proviene da un membro della lista"

#: src/mailman/rules/news_moderation.py:34
msgid ""
"Match all messages posted to a mailing list that gateways to a\n"
"        moderated newsgroup.\n"
"        "
msgstr ""
"Corrisponde ai messaggi inviati ad una lista che inoltra i messaggi ad un\n"
"        newsgroup moderato.\n"
"        "

#: src/mailman/rules/news_moderation.py:46
msgid "Post to a moderated newsgroup gateway"
msgstr "Invia ad un newsgroup moderato"

#: src/mailman/rules/no_senders.py:32
msgid "Match messages with no valid senders."
msgstr "Corrisponde ai messaggi senza mittenti validi."

#: src/mailman/rules/no_senders.py:44
msgid "The message has no valid senders"
msgstr "Il messaggio non ha mittenti validi"

#: src/mailman/rules/no_subject.py:32
msgid "Catch messages with no, or empty, Subject headers."
msgstr "Corrisponde ai messaggi senza oggetto o con oggetto vuoto."

#: src/mailman/rules/no_subject.py:45
msgid "Message has no subject"
msgstr "Il messaggio non ha oggetto"

#: src/mailman/rules/suspicious.py:38
msgid "Catch messages with suspicious headers."
msgstr "Intercetta i messaggi con intestazioni sospette."

#: src/mailman/rules/suspicious.py:97
msgid "Header \"{}\" matched a bounce_matching_header line"
msgstr "L'intestazione \"{}\" corrisponde ad un intestazione di bounce"

#: src/mailman/rules/truth.py:32
msgid "A rule which always matches."
msgstr "Una regola che ha sempre corrispondenze."

#: src/mailman/runners/command.py:101
msgid "Ignoring non-text/plain MIME parts"
msgstr "Ignorare le parti MIME text/plain"

#: src/mailman/runners/command.py:139
msgid "The results of your email command are provided below.\n"
msgstr "Il risultato del tuo comando e-mail è mostrato sotto.\n"

#: src/mailman/runners/command.py:183
msgid "- Original message details:"
msgstr "Dettagli del messaggio originale:"

#: src/mailman/runners/command.py:187
msgid "    From: $from_"
msgstr "    Da: $from_"

#: src/mailman/runners/command.py:188
msgid "    Subject: $subject"
msgstr "    Oggetto: $subject"

#: src/mailman/runners/command.py:189
msgid "    Date: $date"
msgstr "    Data: $date"

#: src/mailman/runners/command.py:190
msgid "    Message-ID: $message_id"
msgstr "    ID-Messaggio: $message_id"

#: src/mailman/runners/command.py:191
msgid ""
"\n"
"- Results:"
msgstr ""
"\n"
"- Risultati:"

#: src/mailman/runners/command.py:205
msgid "No such command: $command_name"
msgstr "Comando non esistente: $command_name"

#: src/mailman/runners/command.py:219
msgid ""
"\n"
"- Unprocessed:"
msgstr ""
"\n"
"- Non processati:"

#: src/mailman/runners/command.py:224
msgid ""
"\n"
"- Ignored:"
msgstr ""
"\n"
"- Ignorati:"

#: src/mailman/runners/command.py:227
msgid ""
"\n"
"- Done."
msgstr ""
"\n"
"- Fatto."

#: src/mailman/runners/command.py:233
msgid "The results of your email commands"
msgstr "Il risultato del tuo comando e-mail"

#: src/mailman/runners/digest.py:54
msgid "$mlist.display_name Digest, Vol $volume, Issue $digest_number"
msgstr "$mlist.display_name Raggruppamento, Volume $volume, Numero $digest_number"

#: src/mailman/runners/digest.py:82
msgid "Today's Topics:\n"
msgstr "Argomenti del giorno:\n"

#: src/mailman/runners/digest.py:151
msgid "Digest Header"
msgstr "Preambolo del raggruppamento"

#: src/mailman/runners/digest.py:171
msgid "Today's Topics ($count messages)"
msgstr "Argomenti del giorno ($count messaggi)"

#: src/mailman/runners/digest.py:193 src/mailman/runners/digest.py:278
msgid "Digest Footer"
msgstr "Testo a piè di pagina del raggruppamento"

#: src/mailman/runners/digest.py:200 src/mailman/runners/digest.py:285
msgid "End of "
msgstr "Fine di "

#: src/mailman/styles/base.py:55
msgid "[$mlist.display_name] "
msgstr "[$mlist.display_name] "

#: src/mailman/styles/default.py:37
msgid "Ordinary discussion mailing list style."
msgstr "Lista di discussione."

#: src/mailman/styles/default.py:57
msgid "Announce only mailing list style."
msgstr "Lista per soli annunci."

#: src/mailman/styles/default.py:77
msgid "Discussion mailing list style with private archives."
msgstr "Lista di discussione con archivi privati."

#: src/mailman/utilities/options.py:47
msgid "slice and range must be integers: $value"
msgstr "La fetta e l'intervallo devono essere interi: $value"

#: src/mailman/utilities/options.py:50
msgid "Bad runner spec: $value"
msgstr "Spec errata per sottoprocesso: $value"

msgid "domain:admin:notice:new-list.txt"
msgstr ""
"La mailing list \"$listname\" è stata appena creata per te.  di\n"
"seguito sono riportate alcune informazioni di base sulla tua mailing list.\n"
"\n"
"Esiste un'interfaccia basata su posta elettronica per gli utenti (non gli amministratori) della tua lista;\n"
"puoi ottenere informazioni sull'utilizzo inviando un messaggio con la sola parola \"help\"\n"
"come soggetto o nel corpo del messaggio, a:\n"
"\n"
"    $request_email\n"
"\n"
"Per favore indirizza tutte le domande a $site_email."

msgid "help.txt"
msgstr ""
"Aiuto per la mailing list $listname\n"
"\n"
"Questo è il comando di posta elettronica \"help\" per la versione $version del gestore di liste\n"
"GNU Mailman su $domain.  Di seguito vengono descritti i comandi che è possibile inviare per\n"
"ottenere informazioni e controllare la propria sottoscrizione alle liste di Mailman su questo sito.\n"
"Un comando può essere nella riga dell'oggetto o nel corpo del messaggio.\n"
"\n"
"I comandi dovrebbero essere inviati all'indirizzo ${listname}-request@${domain}.\n"
"\n"
"Informazioni sulle descrizioni - parole in \"<>\"s indicano elementi REQUIRED e\n"
"le parole in \"[]\" denotano elementi OPTIONAL.  Non includere le \"<>\"s o\n"
"\"[]\"s quando usi i comandi.\n"
"\n"
"Sono validi i seguenti comandi:\n"
"\n"
"    $commands\n"
"\n"
"Domande e preoccupazioni per l'attenzione di una persona dovrebbero essere inviate a:\n"
"\n"
"    $administrator"

msgid "list:admin:action:post.txt"
msgstr ""
"In qualità di amministratore della lista, è richiesta la tua autorizzazione per\n"
"l'inserimento nella seguente mailing list:\n"
"\n"
"    Lista:    $listname\n"
"    Da:    $sender_email\n"
"    Oggetto: $subject\n"
"\n"
"Il messaggio viene mantenuto perché:\n"
"\n"
"$reasons\n"
"\n"
"A tuo piacimento, visita pannello di controllo per approvare o negare la\n"
"richiesta."

msgid "list:admin:action:subscribe.txt"
msgstr ""
"La tua autorizzazione è necessaria per una richiesta di iscrizione a una mailing list\n"
"approvazione:\n"
"\n"
"    Per:  $member\n"
"    Lista: $listname"

msgid "list:admin:action:unsubscribe.txt"
msgstr ""
"La tua autorizzazione è richiesta per l'annullamento dell'iscrizione a una mailing list\n"
"richiesta approvazione:\n"
"\n"
"    Per:  $member\n"
"    Lista: $listname"

msgid "list:admin:notice:disable.txt"
msgstr "L'iscrizione di $member è stato disabilitato su $listname perché il loro punteggio di rimbalzo supera la soglia di bounce_score_threshold della mailing list."

msgid "list:admin:notice:removal.txt"
msgstr "$membro è stata annullata da $listname a causa di un numero eccessivo di rimbalzi."

msgid "list:admin:notice:subscribe.txt"
msgstr "$member è stato iscritto con successo a $display_name."

msgid "list:admin:notice:unrecognized.txt"
msgstr ""
"Il messaggio allegato è stato ricevuto come rimbalzo, ma il formato non è stato\n"
"riconosciuto oppure non è stato possibile estrarre gli indirizzi dei membri da esso.  Questa\n"
"mailing list è stata configurata per inviare tutti i messaggi di mancato recapito non riconosciuti\n"
"agli amministratori della lista."

msgid "list:admin:notice:unsubscribe.txt"
msgstr "$member è stato rimosso da $display_name."

msgid "list:member:digest:header.txt"
msgstr ""

msgid "list:member:digest:masthead.txt"
msgstr ""
"Invia la mailing list $display_name a\n"
"\t$listname\n"
"\n"
"Per iscriverti o annullare l'iscrizione tramite e-mail, invia un messaggio con oggetto o corpo\n"
"'help' a\n"
"\t$request_email\n"
"\n"
"Puoi contattare la persona che gestisce la lista all'indirizzo\n"
"\t$owner_email\n"
"\n"
"Quando rispondi, modifica la riga dell'oggetto in modo che sia più specifica di\n"
"Re: Contenuto di $display_name digest..."

msgid "list:member:generic:footer.txt"
msgstr ""
"_______________________________________________\n"
"$display_name mailing list -- $listname\n"
"Per annullare l'iscrizione invia un'email a ${short_listname}-leave@${domain}"

msgid "list:member:regular:header.txt"
msgstr ""

msgid "list:user:action:invite.txt"
msgstr ""

msgid "list:user:action:subscribe.txt"
msgstr ""
"Conferma registrazione indirizzo e-mail\n"
"\n"
"Ciao, questo è il server GNU Mailman su $ domain.\n"
"\n"
"Abbiamo ricevuto una richiesta di registrazione per l'indirizzo e-mail\n"
"\n"
"    $user_email\n"
"\n"
"Prima di poter iniziare a usare GNU Mailman su questo sito, devi prima confermare\n"
"che questo è il tuo indirizzo email. Puoi farlo rispondendo a questo messaggio,\n"
"mantenendo intatta l'intestazione in Oggetto.\n"
"\n"
"Se non desideri registrare questo indirizzo e-mail, ignora questo\n"
"messaggio.  Se ritieni di essere stato iscritto alla lista a tua insaputa o\n"
"hai altre domande, puoi contattarci\n"
"\n"
"    $owner_email"

msgid "list:user:action:unsubscribe.txt"
msgstr ""
"Conferma dell'annullamento dell'iscrizione all'indirizzo e-mail\n"
"\n"
"Ciao, questo è il server GNU Mailman su $domain.\n"
"\n"
"Abbiamo ricevuto una richiesta di annullamento dell'iscrizione per l'indirizzo e-mail\n"
"\n"
"    $user_email\n"
"\n"
"Prima che GNU Mailman possa cancellarti, devi prima confermare la tua richiesta.\n"
"Puoi farlo rispondendo a questo messaggio, mantenendo l'intestazione dell'Oggetto\n"
"intatto.\n"
"\n"
"Se non desideri annullare l'iscrizione a questo indirizzo e-mail, ignora questo\n"
"Messaggio. Se pensi di essere stato cancellato dall'elenco in modo intenzionale,\n"
"o hai altre domande, puoi contattare\n"
"\n"
"    $owner_email"

msgid "list:user:notice:goodbye.txt"
msgstr ""

msgid "list:user:notice:hold.txt"
msgstr ""
"La tua mail a \"$listname\" con oggetto\n"
"\n"
"    $subject\n"
"\n"
"Viene trattenuto fino a quando il moderatore della lista non può esaminarlo per l'approvazione.\n"
"\n"
"Il messaggio viene mantenuto perché:\n"
"\n"
"$reasons\n"
"\n"
"Il messaggio verrà pubblicato nella lista o riceverai\n"
"notifica della decisione del moderatore."

msgid "list:user:notice:no-more-today.txt"
msgstr ""
"Abbiamo ricevuto un messaggio dal tuo indirizzo <$sender_email> che richiede una\n"
"risposta automatica dalla mailing list $listname.\n"
"\n"
"Il numero che abbiamo visto oggi: $count.  Per evitare problemi quali\n"
"loop di posta tra i robots di posta elettronica, oggi non ti invieremo ulteriori\n"
"risposte. Per favore riprova domani.\n"
"\n"
"Se ritieni che questo messaggio sia un errore o se hai domande,\n"
"contatta il proprietario della lista a $owner_email."

msgid "list:user:notice:post.txt"
msgstr ""
"Il tuo messaggio intitolato\n"
"\n"
"    $subject\n"
"\n"
"è stato ricevuto con successo dalla mailing list $display_name."

msgid "list:user:notice:probe.txt"
msgstr ""
"Questo è un messaggio sonda. Puoi ignorare questo messaggio.\n"
"\n"
"La mailing list $listname ha ricevuto numerosi messaggi di mancato recapito,\n"
"indicando che potrebbe esserci un problema durante la consegna dei messaggi a $sender_email. Un\n"
"campione è allegato di seguito. Esamina questo messaggio per assicurarti che non siano presenti\n"
"problemi con il tuo indirizzo email.  Per ulteriore assistenza, potresti consultare il tuo\n"
"amministratore di posta.\n"
"\n"
"Non è necessario fare nulla per rimanere un membro abilitato della mailing list.\n"
"\n"
"In caso di domande o problemi, è possibile contattare il proprietario della mailing list\n"
"a\n"
"\n"
"    $owner_email"

msgid "list:user:notice:refuse.txt"
msgstr ""
"La tua richiesta alla mailing list $listname\n"
"\n"
"    $request\n"
"\n"
"è stata rifiutata dal moderatore della lista. Il moderatore ha dato il\n"
"seguente motivo per rifiutare la tua richiesta:\n"
"\n"
"\"$reason\"\n"
"\n"
"Eventuali domande o commenti devono essere indirizzati all'amministratore della lista\n"
"at:\n"
"\n"
"    $owner_email"

msgid "list:user:notice:rejected.txt"
msgstr ""
"Il tuo messaggio alla mailing list $listname è stato rifiutato per i seguenti\n"
"motivi:\n"
"\n"
"$reasons\n"
"\n"
"Il messaggio originale ricevuto da Mailman è in allegato."

msgid "list:user:notice:warning.txt"
msgstr ""
"La tua iscrizione è stata disabilitata sulla mailing list $listname perché hai ricevuto\n"
"una serie di rimbalzi che indicano che potrebbe esserci un problema nel recapito dei\n"
"messaggi a $sender_email.  Per ulteriore assistenza, potresti consultare il tuo amministratore\n"
"di posta.\n"
"\n"
"In caso di domande o problemi, è possibile contattare il proprietario della mailing list all'indirizzo\n"
"\n"
"    $owner_email"

msgid "list:user:notice:welcome.txt"
msgstr ""
"Benvenuto nella mailing list \"$display_name\"!\n"
"\n"
"Per postare in questo elenco, invia la tua email a:\n"
"\n"
"  $listname\n"
"\n"
"Puoi annullare l'iscrizione o apportare modifiche alle tue opzioni tramite e-mail inviando\n"
"un messaggio a:\n"
"\n"
"  $request_email\n"
"\n"
"con la parola \"help\" nell'oggetto o nel corpo (non includere le virgolette)\n"
"riceverai un messaggio con le istruzioni. Avrai bisogno della tua password per\n"
"modificare le tue opzioni, ma per motivi di sicurezza, questa password non è inclusa\n"
"qui.  Se hai dimenticato la password, dovrai reimpostarla tramite l'interfaccia utente\n"
"web UI."

#~ msgid ""
#~ "    Import Mailman 2.1 list data'.  Requires the fully-qualified name of the\n"
#~ "    list to import and the path to the Mailman 2.1 pickle file."
#~ msgstr ""
#~ "    Importa dati nel formato Mailman 2.1.  Abbisogna del nome di dominio intero\n"
#~ "    (FQDN) della lista da imporare e del percorso al file pickle Mailman 2.1."

#~ msgid ""
#~ "    [MODE] Add all member addresses in FILENAME.  FILENAME can be '-' to\n"
#~ "    indicate standard input.  Blank lines and lines that start with a\n"
#~ "    '#' are ignored."
#~ msgstr ""
#~ "    [MODE] Iscrive tutti gli indirizzi dei membri da FILENAME.\n"
#~ "    FILENAME espresso come '-' indica lo standard input.  Linee vuote\n"
#~ "    e line che iniziano con '#' sono ignorate."

#~ msgid ""
#~ "    [MODE] Delete all member addresses found in FILENAME\n"
#~ "    from the specified list. FILENAME can be '-' to indicate standard input.\n"
#~ "    Blank lines and lines that start with a '#' are ignored."
#~ msgstr ""
#~ "    [MODE] Disiscrive tutti i membri con l'indirizzo in FILENAME dalla\n"
#~ "    lista speficicata.  FILENAME espresso come '-' indica lo standard\n"
#~ "    input.  Linee vuote e line che iniziano con '#' sono ignorate."

#~ msgid ""
#~ "    [MODE] Synchronize all member addresses of the specified mailing list\n"
#~ "    with the member addresses found in FILENAME.\n"
#~ "    FILENAME can be '-' to indicate standard input.\n"
#~ "    Blank lines and lines that start with a '#' are ignored."
#~ msgstr ""
#~ "    [MODE] Disiscrive tutti i membri con l'indirizzo in FILENAME\n"
#~ "    dalla lista speficicata. FILENAME espresso come '-' indica lo standard input.\n"
#~ "    Le linee vuote e quelle che iniziano con '#' sono ignorate."

#~ msgid ""
#~ "You will be asked to confirm your subscription request and you may be issued a\n"
#~ "provisional password.\n"
#~ "\n"
#~ "By using the 'digest' option, you can specify whether you want digest delivery\n"
#~ "or not.  If not specified, the mailing list's default delivery mode will be\n"
#~ "used.\n"
#~ msgstr ""
#~ "Ti sarà richiesto di confermare la tua iscrizione e ti sarà assegnata\n"
#~ "una password provvisoria.\n"
#~ "\n"
#~ "Usa l'opzione raggruppamento per ricevere i messaggi raggruppati.  Se\n"
#~ "non specificato, verrà usata l'impostazione predefinita della\n"
#~ "lista.\n"

#~ msgid "invite.txt"
#~ msgstr ""
#~ "Il tuo indirizzo \"$email\" è stato invitato a unirsi a $listname\n"
#~ "mailing list su $hostname dal proprietario della mailing list $listname.\n"
#~ "Puoi accettare l'invito semplicemente rispondendo a questo messaggio,\n"
#~ "mantenendo intatto l'intestazione dell'Oggetto.\n"
#~ "\n"
#~ "Oppure dovresti includere la seguente riga -- e solo la seguente\n"
#~ "riga -- in un messaggio a $requestaddr:\n"
#~ "\n"
#~ "    conferma $cookie\n"
#~ "\n"
#~ "Nota che semplicemente inviando una \"risposta\" a questo messaggio dovrebbe funzionare per\n"
#~ "la maggior parte dei programmi di posta.\n"
#~ "\n"
#~ "Se desideri rifiutare questo invito, ignora semplicemente questo\n"
#~ "messaggio.  In caso di domande, inviarle a\n"
#~ "$listowner."
